ISCSI0000 - Bug #3424

plc_waterpump1.1.40000 fep_serveri 00000db000T004_RTUIDOO0000000000D00D00000D fep_serverll

06/06/2024 11:28 AM - zeng bo

Status: Resolved Start date: 06/06/2024

Priority: Normal Due date:

Assignee: zeng bo % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 12/09/2024 10:07 AM - jy Wang

- Assignee set to zeng bo

#2 - 12/09/2024 02:56 PM - zeng bo

- % Done changed from 0 to 100

#3 - 12/09/2024 03:32 PM - zeng bo

- Status changed from New to Resolved
